Social Sets
Replace a Social Set
PUT
/social-sets/{id}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Social Set ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X PUT "https://example.com/social-sets/string" \ -H "Content-Type: application/json" \ -d '{ "accounts": [ { "social_account_id": "string" } ], "is_default": true, "name": "string" }'{ "$schema": "https://example.com/api/v1/schemas/SocialSetResponse.json", "accounts": [ { "account_avatar_url": "string", "account_username": "string", "default_output_profile": "string", "display_order": 0, "platform": "string", "social_account_id": "string" } ], "created_at": "string", "id": "string", "is_default": true, "name": "string", "updated_at": "string", "workspace_id": "string"}